Es wird keinen Firefox 3.1 geben

Schon gehört? Firefox 3.1 ist tot – es lebe Firefox 3.5. War gestern den ganzen Tag auf der Cebit und habe mir u.a. auch den kleinen Stand von Mozilla angeschaut (hoffnungslos überlaufen, Bericht folgt). Wie auch immer – neu ist die Tatsache, dass wir zwar bald eine dritte Beta von Firefox 3.1 bekommen (und auch eine vierte geplant ist). Das finale Produkt wird allerdings nicht Firefox 3.1 heißen – sondern eben (wahrscheinlich) Firefox 3.5. Mit der neuen Versionierung will Mozilla deutlich machen wie viele Änderungen und Verbesserungen es gegenüber der Vorgängerversion gegeben hat. Meine Meinung: mir ist es egal ob 3.1 oder 3.5 – Stabilität und Nutzen für die User ist wichtig. Was meint ihr?

Gefällt dir der Artikel? Dann teile ihn mit deinen Freunden.

Hallo, ich bin Carsten! Ich bin gelernter IT-Systemelektroniker und habe das Blog 2005 gegründet. Seit 2008 ist es Beruf(ung). Baujahr 1977, Dortmunder im Norden, BVB-Fan und Vater eines Sohnes. Auch zu finden bei Twitter, Facebook, Instagram und YouTube. PayPal-Kaffeespende. Mail: carsten@caschys.blog

Neueste Beiträge

Mit dem Absenden eines Kommentars stimmst du unserer Datenschutzerklärung und der Speicherung von dir angegebener, personenbezogener Daten zu.

37 Kommentare

  1. @krusty

    Du bist aber kleinlich. Teoreitsch währe aber auch CeBIt richtig.
    Ce ntrum der B üro- und I nformations t echnik

    Ja, ich weiss, das war früher….

    Letzendlich ich aber die Schreibweise der cebit genauso egal wie die Versionsnummer vom Firefox. Auf den Inhalt kommt es an 🙂

  2. Siehe aktueller Beitrag 😉

  3. finde firefox mitlerweile viel zu langsam, vorallem beim start. an den plugins kanns nicht liegen, vermute liegt an den vielen abbonierten rss-feeds. ich hoffe da tut sich bald was

  4. naja, dann heißt er halt 3.5. Wobei es etwas lächerlich ist. Weltbewegende Neuerungen sind meiner Meinung nicht hinzugekommen. Aber die Macher meinen wohl: je höher die Versionsnummer desto besser.

    Werde vielleicht mit dem IE8 Firefox den Rücken kehren. Eigentlich nutze ich ihn nur wegen Adblock. Schnell ist er nicht mehr und die ganzen Addons brauch ich au net. Und den IE kann man au recht sicher konfigurieren.

  5. Ich sag ja, ist ja nur ne Kleinigkeit 😉
    Jap, früher wäre sogar CeBIt richtig gewesen. Wegen mir kannst du das schreiben wie du willst, ich les deinen Blog trotzdem 😀

  6. Also ansich ist das ja eigentlich egal, aber es verdeutlicht schon das es viele Änderungen gibt, ein Update von 3.1 zu 3.2 sehe ich als eher unwichtig an im vergleich zu 3.1 zu 3.5 (ohne changelog natürlich)

  7. Leider funktioniert mit der Beta 3 RoboForm nicht mehr und KeePass ebenfalls nicht wobei KeePass auch nicht mit der Beta 2 bei mir lief. Kennt jemand eine andere Alternative RoboForm und KeePass?

  8. Naja, ist mir eigentlich schnuppe die Versionsnummer. Ich hoffe nur dass er nicht immer noch langsamer wird. Zum Entwickeln werd ich ihn aber sowieso weiterhin nehmen.

  9. Die Versionsnummer ist mir sowas von egal. Es wär einfach schön, wenn die Jungs und Mädels von FF endlich mal wieder ne sinnvolle finale Version rausrücken. FF 3.0x läuft bei mir einfach nicht. Jeder Start des Browsers dauert über eine Minute in der ich gar nichts mehr machen kann.

    Dito!

    Und mit Beta Versionen ist das so eine Sache bei mir. Sooo experimentierfreudig bin ich dann auch wieder nicht, dass ich die im produtiven Einsatz verwende…

  10. @martin, der Umstand, daß der 3er FF so langsam startet, wird einem angeblich beschädigten Profil (beim von 2 auf 3 „passiert“) zugeschrieben. Das scheint mir eine Legende zu sein.
    I.Ü. läft der 3er, wenn die strunzlangsame Startphase überwunden ist, trotz 14 aktiven addons, eigentlich ganz flott.
    Ach so, was sind schon Versionsnummern? 😉

  11. @Martin: Hast du mal versucht, mittels Nightly Tester Tools die Versionsüberprüfung zu umgehen? Während von FF2 zu FF3 eine Menge umgebaut wurde funktionieren zumindest die von mir genutzten Erweiterungen für FF3 auch mit FF3.1 (sofern man die Kompatibilität eben überschreibt).

  12. @Johannes: Ja habe ich gemacht aber bei jeden Start von FF 3.1b3 kommt die Meldung dass das RoboForm Plugin nicht unterstützt wird.

  13. Ob 3.1, oder 3.5 was soll’s. 3.5 ist ja auch kein übertrieben großer Versions Sprung.

Es werden alle Kommentare moderiert. Lies auch bitte unsere Kommentarregeln:

Für eine offene Diskussion behalten wir uns vor, jeden Kommentar zu löschen, der nicht direkt auf das Thema abzielt oder nur den Zweck hat, Leser oder Autoren herabzuwürdigen. Wir möchten, dass respektvoll miteinander kommuniziert wird, so als ob die Diskussion mit real anwesenden Personen geführt wird. Dies machen wir für den Großteil unserer Leser, der sachlich und konstruktiv über ein Thema sprechen möchte - gerne auch mit Humor.

Du willst nichts verpassen?

Neben der E-Mail-Benachrichtigung habt ihr auch die Möglichkeit, den Feed dieses Beitrags zu abonnieren. Wer natürlich alles lesen möchte, der sollte den Hauptfeed abonnieren.